[Solved] What versions of Android does Thunkable Support?

Hi ,My App design is not showing desired user interface output for Lower Android versions (tested on Android 6.0 & Android 8.0). It shows desired user interface output with higher Android versions (tested on Android 9.0 and Android 12.0), But I want to make my app compatible with lower android versions (at least for Android 6.0 / 8.0). I have attached the screenshots with user interface outputs.

Please let me know how can i solve this issue.

1 Like

Sorry you’re having these issues. While Thunkable often works on older operating systems, we only develop for operating systems that actively receive security updates (currently iOS 15 and Android 10, 11, 12).

2 Likes

Thanks for the quick response.

1 Like